
head
  link(rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css")
  link(rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css")
  style
    include site.css
body
  script(src="https://code.jquery.com/jquery-3.3.1.min.js")
  script(src="https://unpkg.com/vue@^3")
  script(src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.17.11/lodash.min.js")

  .container
    h1.mt-1.text-center BE-CEM-MRO #[small.text-muted Documentation Stream]
    #app
      .row.justify-content-center
        .btn-group.btn-group-sm.shadow(role="group")
          button.btn.doc-tag.btn-secondary(type="button" @click="toggleFilter(name)" :style="filterStyle(name, color)" v-for="(color, name) in categories")
            | {{ upperCase(name) }}
      transition-group.accordion.mt-3(tag="div" name="rightToLeft")
        document(v-for="doc in filtered" :doc="doc" :key="doc.name")
  
  script
    include site.js
